> ## Documentation Index
> Fetch the complete documentation index at: https://new-fb342056.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Lead

> Delete a new lead in the Robocallz system



## OpenAPI

````yaml DELETE /user/leads/{id}
openapi: 3.1.0
info:
  title: Robocallz API
  description: API documentation for Robocallz platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.robocallz.ai
security:
  - bearerAuth: []
paths:
  /user/leads/{id}:
    delete:
      summary: Delete lead
      description: Delete a lead from the Autocalls system
      parameters:
        - name: id
          in: path
          description: The ID of the lead to delete
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Lead deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: The message of the response
              example:
                message: Lead deleted successfully
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````